<?

function shif($text = false) {
	$salt = false;
	$FileConfig = $_SERVER['DOCUMENT_ROOT'] . '/core/config/shif.ini';
	if (is_file($FileConfig)) {
		$config = parse_ini_file($FileConfig);
		$salt = $config['salt'];
	}
	$salt = trim($salt);
	$text = hash('md5',($text.$salt));
	return $text;
}